Subject: [NEXTEL-1] The Motorola Hammer Drops Quickly-

From: [email-masked]
Date: Tue, 20 May 2003 08:52:53 -0400

The Motorola Hammer Drops Quickly-

-------- Original Message --------
   From: Kevin Custer <[email-masked]>
Subject: [Motorola-User] Re: Offending files located at Yahoo Forum: Motorola-User .
         Motorola-User is an open discussion list for all types of Motorola radio
         equipment.
     To: Harrington Pat-CNDT01 <[email-masked]>,
         [email-masked]

Hello Mr. Harrington,

The offending files were removed.  It is not the intention of myself or the email list to
defraud Motorola, Inc.
I was unaware of the posting of such files on the list and I am forwarding this reply to
the list members so others will know not to post such property again.

Sincerely,
Kevin Custer

Harrington Pat-CNDT01 wrote:

> To:Kevin Custer W3KKC
>
> I, the undersigned, certify under penalty of perjury that I am an agent authorized to
> act on behalf of the owner of certain intellectual property rights, said owner being
> named Motorola, Inc. ("IP Owner").I have a good faith belief that the Motorola Radio
> Service Software (RSS)located within your Yahoo User
> Forum http://groups.yahoo.com/group/Motorola-User/is not authorized by the above IP
> Owner, its agent, or the law and, therefore, infringe the IP Owner's rights according to
> state, federal, or United States law. Please act expeditiously to remove or disable
> access to the material or items claimed to be infringing.
>
> I may be contacted at:
>
> Patrick L. Harrington
>
> Manager of Intellectual Property Enforcement
>
> Motorola CGISS
>
> 1301 E. Algonquin Road, SH-3P
>
> Schaumburg, Illinois 60196
>
> Email (correspondence):[email-masked]
>
> Telephone: (847) 576-2418
>
> Truthfully,
>
> /S/: Patrick L. Harrington
>
> Allegedly Infringing Materials:
>

  Motorola-User · Motorola-User is an open discussion list for all
  types of Motorola radio equipment.                                 [ Join This Group! ]

                     Files                                                                        Files Help
     Home
  [*]Files
     Photos
     ------------
     Members Only
     Messages       Files > MotorolaRSS                                      16327 Kb used of 20480 Kb total
     Chat
     Links                           Name                   SizeCreator        Created   Edit   Delete  Cut
     Database       [directory]      2100 series                dbohlen1     12/28/2001
     Polls                           2100 series RSS
     Promote        [directory]      2100upgrade                dbohlen1     12/28/2001
                                     Mot.2100 series
                                     upgradetool
                    [directory]      900 series                 dbohlen1     12/28/2001
                                     GM/GP/MC900/euroVISAR
                    [application/zip]Astro Port LAB         766 dbohlen1     08/08/2002
                                     SP03.04.01.zip         KB

                    [directory]      GMGP3xx                    dbohlen1     01/15/2002
                                     upgradetools and
                                     Lab-flashtools for
                                     GM/GP3xx radios
                    [application/zip]GP300-5t.zip           728 dbohlen1     04/10/2002
                                     For GP300 select 5     KB
                                     radios
                    [application/zip]Gm950(hacked).zip      732 dbohlen1     04/24/2003
                                     For GM950 radios       KB
                    [directory]      HT800,P210                 dbohlen1     12/28/2001
                                     For HT800 and P210
                                     radios
                    [application/zip]Ht600LAB.zip           116 dbohlen1     04/22/2003
                                     HT600LAB               KB
                    [application/zip]M110.zip               112 dbohlen1     04/10/2002
                                     For M110 radios(ANSI   KB
                                     driver needed)
                    [directory]      MC-Micro                   dbohlen1     12/28/2001
                                     MC-Micro;Master
                                     Version
                    [directory]      MTS201x                    dbohlen1     03/08/2002
                                     BOS version
                    [directory]      MTSX-LAB                   dbohlen1     12/28/2001

                    [directory]      MX1000                     dbohlen1     12/28/2001
                                     MX1000,2000,3000
                    [directory]      MX3013                     dbohlen1     02/04/2002
                                     MX3010/MX3013
                    [application/pdf]Moto-parts.pdf         1581marcel_rf1   01/03/2002
                                     Motorola Parts List w/ KB
                                     Software Lic
                                     Application
                    [application/zip]P110-5t.zip            163 dbohlen1     04/10/2002
                                     For P110 select 5      KB
                                     radios
                    [directory]      RSS GM350                  hairpit112   04/26/2002
                                     RSS Multilingual
                    [application/zip]gptools.zip            41  g7hid        06/01/2002
                                     GPTOOLS - Lab utility  KB
                                     for GP300-5T. Allows
                                     direct editing of
                                     codeplug and is good
                                     at recovering crashed
                                     radios. Requires a
                                     slow computer
                                     otherwise it will not
                                     run.
                    [application/zip]saberprog.zip          275 metalica151  05/14/2002
                                     Saber Programer        KB
                    [application/zip]syntorprog.zip
                                     Syntor/X Programing
                                     (HamOnly)
>
>
> Patrick L. Harrington
>
> Manager of Intellectual Property Enforcement
>
> Motorola CGISS
>
> 1301 E. Algonquin Road, SH-3P
>
> Schaumburg, Illinois 60196
>
> Email (correspondance):[email-masked]
>
> Telephone: (847) 576-2418
>